/*
Etheya Ltd.
Brian Coult
+44 07541959936
http://www.etheya.com

FORMS.CSS */

label       		{ float: left; font-weight: normal; padding-bottom: 2px; }
label em 			{  }
fieldset    		{ padding: 0; margin: 0; border: none; }
legend      		{ font-weight: bold; font-size:1.2em; }

/* Form fields */
form    			{ float: left; padding: 20px; margin: 0 0 30px 0; }
.panel form			{ background: none; border: none; padding: 0; margin: 0 0 10px 0; }
input, input.text,
input.title,
textarea, select 	{ padding:4px 6px; margin:0; font-size: 13px; font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2", georgia, sans-serif; border: none; }
input:focus,
input.title:focus,
textarea:focus,
select:focus 		{ }
	
/*Comment Form*/
#comment_form				{ }
#author_info				{ float: left; margin:0; width:220px; }
#comment_main 				{ float: right; margin: 0; width: 340px; }
#comment_form input			{ width: 220px; }
#comment_form textarea 		{ width: 330px; height: 158px; }
#comment_code 				{ float: left; clear: both; padding: 10px;  margin: 30px 0 10px 0; }
	
/* Contact form */
#contact_form 				{ margin-top: 20px; width: 600px; }
#contact_form input 		{ width: 240px; }
#contact_form textarea 		{ width: 280px; height: 228px; }
#forml,#formr				{ width: 270px; float: left; padding: 0; margin: 0; }
#forml						{ margin-right: 20px; }
.cartform					{ padding: 0; margin: 0; background: none; border: none; }
#register form				{ width: 280px; background: none; padding: 0; border: none;  }
#register label				{ width: 280px; }
#register input				{ width: 280px; }

/* Gallery dropdown */
select.galleryselect 		{ width: 250px; margin-bottom: 14px; }
input.mailinglist 			{ width: 240px; }
select.voucherlist			{ width: 300px; }
input.codeinput				{ width: 240px; }
input.select-shop 			{ width: 260px; }

/* Date Form Spacer */
 /*   form.dates 					{ margin-top: 10px; } */

/* Buttons */
p input.button 				{ float: left; padding:4px 10px 6px 10px; margin:0; font-size: 13px; cursor: pointer; -moz-border-radius: 10px; border-radius: 10px; -webkit-border-radius: 10px;  border: none; }
p input#butt-search			{ margin-bottom: 30px; }	
p input#butt-comment    	{ width: 160px; margin-top: 20px; clear: both; }
p input#butt-send      		{ width: 140px; margin-top: 20px; clear: both; }
p input#butt-mailing    	{ margin-bottom: 30px; }
p input#butt-workshop 		{ margin:10px 0 0 0; }
p input#butt-register    	{ width: 150px; margin:0; }
p input#butt-buynow    		{  }
p input#butt-buyprint    	{ margin-bottom: 12px; }
p input#butt-buyvoucher     { margin-top: 20px;  }
p input#butt-discount  		{ margin-bottom: 30px; }
p input#butt-cart			{ margin:4px 10px 0 0; }
p input#butt-checkout		{ float: right; width: 120px; margin: 10px 26px 20px 0; }
#butt_nexprev               { width: 80px; margin-right: 10px; clear: none; }
p input.button:hover 		{  }

/* Checkout form */
.checkoutform		    	{ margin: 0; padding: 20px; width: 580px;  }
.checkoutform p             { padding: 0; }
.checkoutform legend 	    { float: left; margin: 10px 0 20px 0; font-weight: normal; width: 100%; font-size: 1.4em; }
.checkoutform p label 	    { width: 200px; }
.checkoutform input 	    { width: 340px; margin-bottom: 14px; }
.checkoutform select	    { width: 354px; margin-bottom: 14px; }	